orte/class/ Directory Reference.TH "orte/class/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/class/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBorte_bitmap.c\fP"
.br
.ti -1c
.RI "file \fBorte_bitmap.h\fP"
.br
.RI "\fISee \fBompi_bitmap.h\fP for an explanation of why there is a split between OMPI and ORTE for this generic class. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_pointer_array.c\fP"
.br
.ti -1c
.RI "file \fBorte_pointer_array.h\fP"
.br
.RI "\fISee \fBompi_bitmap.h\fP for an explanation of why there is a split between OMPI and ORTE for this generic class. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_proc_table.c\fP"
.br
.ti -1c
.RI "file \fBorte_proc_table.h\fP"
.br
.RI "\fIA hash table indexed by orte_process_name_t. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBorte_value_array.c\fP"
.br
.ti -1c
.RI "file \fBorte_value_array.h\fP"
.br
.in -1c
